.course {
  width: 100%;
  border: 1px solid #238E3A;
  padding: 15px;
  margin: 15px 0px; }
  .course .CourseDay {
    display: flex;
    text-align: left; }
    .course .CourseDay ul {
      margin: 0 10px 5px 0; }
      .course .CourseDay ul:last-child {
        margin-right: 0px; }
      .course .CourseDay ul li {
        font-size: 0.9em;
        font-weight: 500;
        font-feature-settings: "palt";
        list-style-type: none;
        margin-bottom: 5px; }

.sonota{
    max-width: 1000px;
    margin: 50px auto 20px auto;
    width: 95%;
    display: flex;
  .other{
    width: 50%;
    .waku-course{
      margin-bottom: 0;
      .courseText{
        text-align: center;
      }
    }
    .otherwaku{
      width: 100%;
      max-width: 1000px;
    }
    h3{
      font-size: 1.5rem;
      width: 95%;
      margin: 0 auto;
      margin-top: 20px;
      font-weight: bold;
      text-decoration: underline; /* 下線 */
      text-decoration-thickness: 0.5em; /* 線の太さ */
      text-decoration-color: rgba(255, 228, 0, 0.4); /* 線の色 */
      text-underline-offset: -0.2em; /* 線の位置。テキストに重なるようにやや上部にする */
      text-decoration-skip-ink: none; /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
    }
    li{
      margin-top: 10px;
      padding-left: 10%;
    }
    .waku-ul{
      width: 100%;
    }
    .InfoBtn{
      text-align: center;
      margin-top: 2%;
      a{
        color: #288E3A;
        display: inline-block;
        text-align: center;
        font-size: 0.9em;
        font-weight: bold;
        border-radius: 10px;
        padding: 10px;
        background-color: #fff;
        border: 1px solid #288E3A;
        transition: .5s;
        }
      }
    }
  .right{
    width: 50%;
    img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
}
@media only screen and (max-width: 575px){
  .sonota{
    flex-direction: column;
    .other{
      width: 95%;
      margin: 0 auto;
      h3{
        br{
          display: none;
        }
      }
    }
    .right{
      width: 95%;
      margin: 50px auto 0 auto;
    }
}
}
